trensim.comSimulación Ferroviaria
   

necesito parche

Subforo para la aclaración de dudas y problemas así como las novedades del parche no oficial de MSTS

Moderador: Moderadores

necesito parche

Notapor carlitos » Dom May 30, 2010 8:00 pm

Hola, soy nuevo y necesito el parche version 1.7.051922, lo e estado buscando y no lo puedo descargar de la pagina ya que no me sale disponible su descarga, por otro lado si no pongo ese parche y pongo uno superior no puedo instalar la 444 de cataluña expres, agradeceria mucho la ayuda o informacion, dejo mi correo: carlitos_chavoli arroba hotmail.com

Un saludo y muchisimas gracias
carlitos
 
Mensajes: 2
Registrado: Dom Feb 21, 2010 8:54 pm

Re: necesito parche

Notapor PuntilloWonsik » Dom May 30, 2010 8:05 pm

Hola Carlitos, visitate este blog donde explico bien todo lo básico sobre el parche:

mapasife.blogspot.com
PuntilloWonsik
 
Mensajes: 1140
Registrado: Sab Ago 09, 2008 4:22 pm
Ubicación: DEJEN DE CENSURAR ANÓNIMAMENTE

Re: necesito parche

Notapor sanvibrother » Dom May 30, 2010 8:07 pm

Buenas tardes:

:arrow: http://mstsbin.uktrainsim.com/eng/eng.html luego clic en Download (en la columna de la izquierda), aparece la pantalla con las descargas, clic en Stable release 1.7.051922 DOWNLOAD.

A mí me ha funcionado perfectamente

Saludos
sanvibrother
 
Mensajes: 658
Registrado: Sab Feb 25, 2006 5:26 pm

Re: necesito parche

Notapor carlitos » Dom May 30, 2010 9:53 pm

Muchas gracias por la informacion, me a servido con exito.
carlitos
 
Mensajes: 2
Registrado: Dom Feb 21, 2010 8:54 pm


Volver a MSTS-BIN

¿Quién está conectado?

Usuarios navegando por este Foro: No hay usuarios registrados visitando el Foro y 1 invitado

cron